#featured { float:right;
  /*width: 946px;*/
  
  height: 336px;
  margin:0px auto;
  
  overflow: hidden; }
#featured>img,  
#featured>div,
#featured>a { display: none; }


/* CONTAINER
   ================================================== */

div.orbit-wrapper {
    margin:0px auto;
   z-index:11;
    position: relative;
	overflow: hidden;
  
  width: 946px !important;
  height: 336px !important;}

div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none; }

.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

  /*----------------------------------------------------caption ---------------------------------------------------------------------*/
  .orbit-caption {
    /*display: none;*/
    }
.orbit-caption-width{
    display: none;
    }
  .search-field-container {
  background: #000;
    background: rgba(0,0,0,.6); */
    z-index: 1000;
    color: #fff;
  text-align: left; 
  padding: 55px 0;
    font-size: 13px;
  position:fixed;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;  
  }
  .orbit-wrapper .orbit-caption {
     z-index: 1000;
    color: #fff;
  padding-top:35px;
    font-size: 13px;
  padding-left:00px;
  top:0;
    position: absolute;
  width:315px;}
  
  .orbit-caption-width {
    z-index: 100;
    color: #fff;

  padding-top: 55px;
    font-size: 13px;
  padding-left:110px;
  top:0;
    position: absolute;

  width:307px;}
  /* BULLET NAV
   ================================================== */
.orbit-bullets {
  position: absolute;
  z-index: 1000;
  list-style: none;
  left: 5%;
  top:82%;
  margin-left: 26px;
  padding: 0;
}
.orbit-bullets li {
  float: left;
  margin-left: 5px;
  cursor: pointer;
  color: #999;
  text-indent: -9999px;
  background: url(/images/bullets.png) no-repeat -15px 0;
  width: 17px;
  height: 17px;
  overflow: hidden;
}
.orbit-bullets li.active {
  background-position: 5px 0px;
}
.text-heading{

font-family: Open Sans light;
font-size:42px;
color:#fff;
width:550px;
line-height:45px;


}
.text-heading_white
{

line-height:45px;
font-family: Lato;
font-size:46px;
color:#fff;
}

.slider_text
{
  font-family:Lato;
  font-size:16px;
  color:#fff;
  padding-top:5px;
  line-height:25px;
  padding-left:3px;
}
.slider_text_white{
font-family: Open Sans;
font-size:20px;
color:#fff;
padding-top:5px;
line-height:28px;
padding-left:3px;
}
  
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
